author: Payne, Charles N. and Butler, Kevin and Sherr, Micah and Hahn, Adam and de
  Carné de Carnavalet, Xavier and Mannan, Mohammad
author_list:
- given_name: Charles N.
  surname: Payne
- given_name: Kevin
  surname: Butler
- given_name: Micah
  surname: Sherr
- given_name: Adam
  surname: Hahn
- given_name: Xavier
  surname: de Carné de Carnavalet
- given_name: Mohammad
  surname: Mannan
booktitle: Proceedings of the 30th Annual Computer Security Applications Conference
  on - ACSAC '14
citations:
- doi: 10.1145/358198.358210
doi: 10.1145/2664243.2664288
files: []
first_page: '16'
last_page: '25'
month: null
pages: 16--25
ref: 10.1145/2664243.2664288
tags: master
title: Challenges and implications of verifiable builds for security-critical open-source
  software
type: inproceedings
year: '2014'
